@font-face {
	font-family: adonisz;
	src: url(fonts/adonisz.eot?#iefix) format("embedded-opentype"), url(fonts/adonisz.woff) format("woff"), url(fonts/adonisz.ttf) format("truetype"), url(fonts/adonisz.svg#webfont) format("svg");
}
body {
	animation:page-fade-in 1.5s linear; overflow: hidden; background-color: black; -webkit-animation: page-fade-in 1.5s linear; -moz-animation: page-fade-in 1.5s linear; -o-animation: page-fade-in 1.5s linear;
}
img {
	border: 0px currentColor; border-image: none;
}
.filter-blur {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; -webkit-filter: blur(5px); -o-filter: blur(5px);
}
.filter-gray {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; -webkit-filter: grayscale(60%); -o-filter: grayscale(60%);
}
.frame-shadow {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; box-shadow: inset 0px 0px 150px 50px rgba(0,0,0,0.75); -webkit-appearance: none; -webkit-box-shadow: inset 0px 0px 150px 50px rgba(0, 0, 0, 0.75); -moz-box-shadow: inset 0px 0px 150px 50px rgba(0, 0, 0, 0.75);
}
.pattern-dotted {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; background-image: -ms-repeating-radial-gradient(center, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 1px, transparent 1px, transparent 100%); background-size: 3px 3px; -webkit-background-size: 3px 3px; -moz-background-size: 3px 3px;
}
#block-content {
	left: 50%; top: 50%; width: 470px; position: fixed; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);
}
#block-notice {
	transition:1s; width: 100%; height: 50px; color: white; font-family: adonisz; font-size: 18pt; margin-top: 30px; text-shadow: 1px 1px 0px rgba(0,0,0,1);
}
#select-panel {
	left: 50%; top: 100%; width: 470px; position: fixed; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);
}
#block-footer {
	left: 50%; bottom: 0px; color: white; font-family: adonisz; font-size: 24pt; display: block; position: fixed; text-shadow: 1px 1px 0px rgba(0,0,0,1); transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);
}
#cover {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; transform: scale(1.1); background-repeat: no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-background-size: cover; -ms-background-size: cover;
}

.logo-sprite-bloom {
	animation:logo-shine-pattern 3s linear infinite; left: 0px; top: 0px; width: 596px; height: 219px; position: absolute; z-index: 9999; background-image: url("../images/logo_sprite_bloom.png"); background-repeat: no-repeat; -webkit-animation: logo-shine-pattern 3s linear infinite; -moz-animation: logo-shine-pattern 3s linear 0s infinite;
}
.logo-sprite-shine {
	animation:logo-shine-pattern 3s linear infinite; left: 0px; top: 0px; width: 596px; height: 219px; position: absolute; z-index: -1; background-image: url("../images/logo_sprite_shine.png"); background-repeat: no-repeat; -webkit-animation: logo-shine-pattern 3s linear infinite; -moz-animation: logo-shine-pattern 3s linear 0s infinite;
}
.description {
	width: 100%; color: white; font-family: adonisz; font-size: 40pt; margin-bottom: 50px; display: block; text-shadow: 1px 1px 0px rgba(64,0,0,1);
}
.description span {
	color: rgb(231, 189, 76);
}
.notice {
	width: 100%; color: white; font-family: adonisz; font-size: 15pt; margin-bottom: 2px; margin-left: 10px; display: block; text-shadow: 1px 1px 0px rgba(64,0,0,1);
}
.notice_error {
	width: 100%; color: red; font-family: adonisz; font-size: 15pt; margin-bottom: 2px; margin-left: 10px; display: block; text-shadow: 1px 1px 0px rgba(64,0,0,1);
}
.notice_success {
	width: 100%; color: rgb(102, 204, 102); font-family: adonisz; font-size: 15pt; margin-bottom: 2px; margin-left: 10px; display: block; text-shadow: 1px 1px 0px rgba(64,0,0,1);
}
.social-button {
	margin: 5px; transition:1s; width: 32px; height: 32px; float: left; display: block; opacity: 0.4;
}
.social-button:hover {
	transition:1s; opacity: 1;
}
.press-button {
	margin: 100px 8px -50px; transition:1s; width: 140px; height: 100px; float: left; display: block; opacity: 0.6;
}
.press-button-blocked {
	margin: 5px; width: 140px; height: 100px; float: left; display: block; opacity: 0.2;
}
.press-button:hover {
	transition:1s; opacity: 1;
}
.press2-button {
	transition:1s; display: block; opacity: 0.6;
}
.press2-button-blocked {
	margin: 5px; width: 200px; height: 80px; float: left; display: block; opacity: 0.2;
}
.press2-button:hover {
	transition:1s; opacity: 1;
}
input[type='text'] {
	padding: 10px; border-radius: 3px; border: currentColor; transition:1s; border-image: none; width: 96%; color: white; font-family: adonisz; font-size: 13pt; margin-bottom: 2px; opacity: 0.6; background-color: black; -moz-border-radius: 3px;
}
input[type='text']:focus {
	transition:1s; opacity: 1;
}
input[type='password'] {
	padding: 10px; border-radius: 3px; border: currentColor; transition:1s; border-image: none; width: 96%; color: white; font-family: adonisz; font-size: 13pt; margin-bottom: 2px; opacity: 0.6; background-color: black; -moz-border-radius: 3px;
}
input[type='password']:focus {
	transition:1s; opacity: 1;
}
input[type='submit'] {
	border-radius: 3px; border: currentColor; transition:1s; border-image: none; width: 96%; height: 48px; color: white; padding-top: 6px; font-family: Arial; font-size: 12pt; font-weight: bold; margin-top: 5px; opacity: 0.8; box-shadow: 0px 0px 10px rgba(0,0,0,0.5); text-shadow: 1px 1px 0px rgba(0,0,0,0.4); background-color: rgb(102, 204, 102); -moz-border-radius: 3px;
}
input[type='submit']:hover {
	transition:1s; cursor: pointer; opacity: 1;
}
.is_overlay {
	width: 100%; height: 100%; display: block;
}
#trailer {
	left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; position: fixed;
}
#trailer > video {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.container {
	width: 100%; height: 0px; padding-bottom: 56.25%; position: relative;
}
#fixed {
	left: 50%; top: 50%; width: auto; height: auto; position: fixed; z-index: -100; min-height: 100vh; min-width: 100vw; transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%);
}
@media all and (min-aspect-ratio:16 / 9)
{
#trailer > video {
	top: -100%; height: 300%;
}
}
@media all and (max-aspect-ratio:16 / 9)
{
#trailer > video {
	left: -100%; width: 300%;
}
}
